
#footer {  background: #1a1a1a;  height: 15vw;  padding: 1.5625vw 3.125vw 1.1979166667vw 4.25vw;  z-index: 98;  position: relative;}
#footer .inner {  display: flex;  align-items: flex-start;}
#footer .inner .logo {  width: 5.7291666667vw;  height: 2.0833333333vw;  margin-right: 5.5729166667vw;}
#footer .inner .cont .top {  display: flex;  align-items: center;  padding-bottom: 1.0416666667vw;  width: 75.78125vw;  border-bottom: 1px solid #393939;  margin-bottom: 1.71875vw;}
#footer .inner .cont .top a {  font-size: 1vw;  font-weight: 500;  color: #ccc;}
#footer .inner .cont .top a:not(:last-child) {  margin-right: 2.0833333333vw;}
#footer .inner .cont .info {  display: flex;  align-items: flex-start;}
#footer .inner .cont .info > div {  width: 100%;}
#footer .inner .cont .info > div.left {  width: 18.2291666667vw;}
#footer .inner .cont .info > div .copy {  margin-top: 1.71875vw;  justify-content: space-between;}
#footer .inner .cont .info > div .copy p {  font-size: 0.7291666667vw;  font-weight: 500;  color: #fffcf8;}
#footer .inner .cont .info > div .copy .sns {  margin-right: -3.5416666667vw;}
#footer .inner .cont .info > div .copy .sns a {  font-size: 0.78vw;  font-weight: 500;  color: #fffcf8;}
#footer .inner .cont .info > div .copy .sns a:not(:first-child) {  margin-left: 1.5625vw;}
#footer .inner .cont .info > div > div {  display: flex;}
#footer .inner .cont .info > div > div:not(:last-child) {  margin-bottom: 0.5208333333vw;}
#footer .inner .cont .info > div > div > p {  font-size: 0.789vw;  font-weight: 400;  color: #fffcf8;  margin-right: 0.5208333333vw;}
#footer .inner .cont .info > div > div span {  font-size: 0.789vw;  font-weight: 400;  color: #bebebe;}

